[module/wireless]
type = internal/network
interface-type = wireless
interval = 3.0

accumulate-stats = true
;unknown-as-up = true

; The unit used for displaying network speeds
; For example if set to the empty string, a speed of 5 KB/s is displayed as 5 K
speed-unit = ''

format-connected = <label-connected>
label-connected = %essid% (%local_ip%)
label-connected-background = ${colours/wireless.connected-bg}
label-connected-foreground = ${colours/wireless.connected-fg}
label-connected-padding = 1

format-disconnected = <label-disconnected>
label-disconnected = not connected
label-disconnected-background = ${colours/wireless.disconnected-bg}
label-disconnected-foreground = ${colours/wireless.disconnected-fg}
label-disconnected-padding = 1

format-packetloss = <label-connected>*
label-packetloss-background = ${colours/wireless.packetloss-bg}
label-packetloss-foreground = ${colours/wireless.packetloss-fg}
label-packetloss-padding = 1
